Subject: [mpls] poll to see if we have support to make draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document

From: Loa Andersson <[email-masked]>
Date: Thu, 03 Jan 2013 21:12:58 +0100

Working group,

This is to start a two week poll on adopting
draft-fbb-mpls-tp-p2mp-framework-06 as an MPLS working group document.

Please send your comments (support/not support) to the mpls working
group mailing list (mpls at ietf.org). Please give an technical
motivation for your support/not support, especially if you think that
the document should not be adopted as a working group document.

This poll ends January 17, 2013.

There are no IPR claim against this document.

All the active co-authors has stated on the working group mailing list
that they are not aware of any other IPR claims than those already
disclosed.

/Loa
(mpls wg co-chair)

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13

---

From: "Hejia (Jia)" <[email-masked]>
Date: Fri, 4 Jan 2013 07:13:15 +0000

Yes, support.

The latest version has addressed my comments. 

B.R.
Jia

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Loa Andersson
发送时间: 2013年1月4日 4:13
收件人: [email-masked]
抄送: [email-masked]; [email-masked]
主题: [mpls] poll to see if we have support to make draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document

Working group,

/Loa
(mpls wg co-chair)

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 04 Jan 2013 15:48:15 +0000

> that they are not aware of any other IPR claims than those already
Loa

This draft was written to fulfill our commitment to the ITU-T
to document a framework for running p2mp mpls-tp.

It is the only candidate text that fulfills this propose.

Stewart (as an editor of the draft)

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 8 Jan 2013 15:44:18 -0500

Loa,

I support adoption of this draft.

Cheers,
Andy

On Thu, Jan 3, 2013 at 3:12 PM, Loa Andersson <[email-masked]> wrote:

> draft-fbb-mpls-tp-p2mp-**framework-06 as an MPLS working group document.
>
> ______________________________**_________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/mpls<https://www.ietf.org/mailman/listinfo/mpls>
>

---

From: Scott Mansfield <[email-masked]>
Date: Wed, 9 Jan 2013 19:10:45 +0000

I support.

-scott.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Andrew G. Malis
Sent: Tuesday, January 08, 2013 3:44 PM
To: Loa Andersson
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [mpls] poll to see if we have support to make draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document

Loa,

Cheers,
Andy

On Thu, Jan 3, 2013 at 3:12 PM, Loa Andersson <[email-masked]<mailto:[email-masked]>> wrote:
Working group,

Please send your comments (support/not support) to the mpls working
group mailing list (mpls at ietf.org<http://ietf.org>). Please give an technical
motivation for your support/not support, especially if you think that
the document should not be adopted as a working group document.

/Loa
(mpls wg co-chair)

--

Loa Andersson                         email: [email-masked]<mailto:[email-masked]>
Sr Strategy and Standards Manager            [email-masked]<mailto:[email-masked]>
Ericsson Inc                          phone: +46 10 717 52 13<tel:%2B46%2010%20717%2052%2013>
                                             +46 767 72 92 13<tel:%2B46%20767%2072%2092%2013>
_______________________________________________
mpls mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mpls

---

From: Mach Chen <[email-masked]>
Date: Thu, 10 Jan 2013 02:08:51 +0000

Support!

Best regards,
Mach

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Loa
> Andersson
> Sent: Friday, January 04, 2013 4:13 AM
> To: [email-masked]
> Cc: [email-masked];
> [email-masked]
> Subject: [mpls] poll to see if we have support to make
> draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document
> 
> Working group,
>

---

From: Daniele Ceccarelli <[email-masked]>
Date: Thu, 10 Jan 2013 17:58:02 +0000

Yes/Support

with some very minor comments/suggestions:

BR
Daniele

1 .
   MPLS TE-LSP support is discussed in [RFC4875] and
   [RFC5332], and PW support is being developed based on
   [I-D.ietf-pwe3-p2mp-pw-requirements] and
   [I-D.ietf-l2vpn-vpms-frmwk-requirements].
I'd say that P2MP MPLS TE-LSP support is discussed...and P2MP PW support....

2.

   MPLS-TP point-to-
   multipoint connectivity is analogous to that provided by traditional
   transport technologies such as Optical Transport Network (OTN) point-
   to-multipoint [ref?] and optical drop-and-continue [ref?], and thus
   supports the same class of traditional applications.

Maybe it could be worth listing which this applications are?

3.

Per [RFC6373], the definitions of P2MP, [RFC4875], and GMPLS
   recovery, [RFC4872] and [RFC4873], do not explicitly cover their
   interactions.  MPLS-TP requires a formal definition of recovery
   techniques for P2MP LSPs.  Such a formal definition will be based on
   existing RFCs and may not require any new protocol mechanisms but,
   nonetheless, should be documented.

Is there any plan to document it in this ID o somewhere else? if so, where? RFC6372 only provides protection considerations, what about restoration?

/Loa
(mpls wg co-chair)

--

---

From: Yaacov Weingarten <[email-masked]>
Date: Thu, 10 Jan 2013 20:01:47 +0200

Yes/ Support

BR,
yaacov

-- 
Thanx and BR,
yaacov

*Still looking for new opportunity*

---

From: Eric Gray <[email-masked]>
Date: Mon, 14 Jan 2013 19:57:10 +0000

Support.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Loa Andersson
Sent: Thursday, January 03, 2013 3:13 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [mpls] poll to see if we have support to make draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document

Working group,

Please send your comments (support/not support) to the mpls working group mailing list (mpls at ietf.org). Please give an technical motivation for your support/not support, especially if you think that the document should not be adopted as a working group document.

All the active co-authors has stated on the working group mailing list that they are not aware of any other IPR claims than those already disclosed.

/Loa
(mpls wg co-chair)

-- 

                                              +46 767 72 92 13 _______________________________________________

---

From: Gregory Mirsky <[email-masked]>
Date: Tue, 15 Jan 2013 02:35:38 +0000

Dear All,
support

As a note/suggestion.
*       I think that the first paragraph of the Section 6 Survivability might be interpreted as in 1:1 protection extra traffic on protection path is not allowed. AFAIK, in 1:1 protection traffic not being sent on protection paths before the defect detected and the root been informed to shift traffic onto the protection path.

        Regards,
                Greg

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Loa Andersson
Sent: Thursday, January 03, 2013 12:13 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [mpls] poll to see if we have support to make draft-fbb-mpls-tp-p2mp-framework-06.txt an MPLS wg document

Working group,

/Loa
(mpls wg co-chair)

--

---

From: Loa Andersson <[email-masked]>
Date: Fri, 18 Jan 2013 09:10:35 +0100

Working Group,

This poll has ended and we have a new working group document.

Can the authors please re-publish the draft as
draf-ietf-mpls-tp-p2mp-framework-00.txt
without any changes but the file name, version number and date.

/Loa

-- 

Loa Andersson                        email: [email-masked]
MPLS Expert                                 [email-masked]
Huawei Technologies (consult)        phone: +46 739 81 21 64

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 21 Jan 2013 10:39:04 +0000

We will take a look at the points below as part of -01.

- Stewart

On 10/01/2013 17:58, Daniele Ceccarelli wrote:
> On Thu, Jan 3, 2013 at 3:12 PM, Loa Andersson <[email-masked]  <mailto:[email-masked]>> wrote:
>
>     Working group,
>
>     group mailing list (mpls at ietf.org <http://ietf.org>). Please
>     give an technical
>     <mailto:[email-masked]>
>     Sr Strategy and Standards Manager [email-masked] <mailto:[email-masked]>
>     <tel:%2B46%2010%20717%2052%2013>
>     +46 767 72 92 13 <tel:%2B46%20767%2072%2092%2013>
>     [email-masked] <mailto:[email-masked]>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html